%define base_name trackballs

Name: %{base_name}-music
Version: 1.4
Release: %mkrel 6
Summary: In-game music for Trackballs - A Marble Madness-like game
Requires: %{base_name} >= 0.5.0
Source: http://downloads.sourceforge.net/trackballs/trackballs-music-1.4.tar.bz2
Group: Games/Arcade
License: GPL, Ethymos Free Music Licence
URL: http://sourceforge.net/projects/trackballs
BuildArch: noarch

%description
Some great music to listen to while playing Trackballs.

Some songs are licensed under the GPL :
    * hrluebke, by M3 (Marco Göbl)
    * Plinkeplanke, by M3 (Marco Göbe)
    * Schizophrenia, by Attila Boros (Attila Boros)
    * Sorrow.ogg, by Attila Boros (Attila Boros)

Others are licensed under the Ethymos Free Music Licence 
( http://www.ethymonics.co.uk/fml.html ) :
    * C64 Revival, by Paul Leach
    * Crazy, by Paul Leach
    * Eurovision Winner!, by Paul Leach

%prep
%setup -n %{name} -q

%build

%install
rm -rf %{buildroot}
install -d -m 755 %{buildroot}%{_gamesdatadir}/%{base_name}/music
install -m 644 *.ogg %{buildroot}%{_gamesdatadir}/%{base_name}/music

%files
%defattr(-,root,root)
%doc README fml.html
%{_gamesdatadir}/%{base_name}/music/*

%clean
rm -rf %{buildroot}





%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.4-6.mga3
+ Revision: 384728
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Oct 11 2011 zezinho <zezinho> 1.4-5.mga2
+ Revision: 153871
- imported package trackballs-music

